Description

Associated revisions

Revision 184 - 07/27/2017 08:51 PM - lukemurphey

Adding search command for whois

Reference #1926

Revision 185 - 07/27/2017 10:02 PM - lukemurphey

Adding search commands for ping, traceroute, nslookup

Reference #1926

Revision 187 - 07/27/2017 10:31 PM - lukemurphey

Adding hops to traceroute output

Reference #1926

History

#1 - 07/12/2017 03:39 PM - Luke Murphey

This request was received via email (subject "[Splunk]Regarding network-tool app").

#2 - 07/19/2017 09:03 PM - Luke Murphey

Need to figure out the naming convention. Options:

whois_lookup

Makes nslookup_lookup which is strange

whois_results

eventwhois (like eventstats)

whoisevents

#3 - 07/27/2017 05:41 PM - Luke Murphey

Wondering if this ought to be an external lookup: 

https://answers.splunk.com/answers/10463/example-of-doing-an-external-lookup-using-http-get-or-post.html
#4 - 07/27/2017 11:25 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
